docs

# GetFile

data class GetFile (val fileId: FileId ) : SimpleRequest < PathedFile >
Content copied to clipboard

## Constructors

GetFile
Link copied to clipboard
fun GetFile (fileId: FileId )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

fileId
Link copied to clipboard
val fileId : FileId
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< PathedFile >
Content copied to clipboard